AU: Австралия
AT: Австрия
AZ: Азербайджан
AL: Албания
DZ: Алжир
AS: 'Американска Самоа'
VI: 'Американски Вирджински острови'
AO: Ангола
AI: Ангуила
AD: Андора
AQ: Антарктика
AG: 'Антигуа и Барбуда'
AR: Аржентина
AM: Армения
AW: Аруба
AF: Афганистан
BD: Бангладеш
BB: Барбадос
BS: 'Бахамски острови'
BH: Бахрейн
BY: Беларус
BE: Белгия
BZ: Белиз
BJ: Бенин
BM: 'Бермудски острови'
BO: Боливия
BA: 'Босна и Херцеговина'
BW: Ботсвана
BR: Бразилия
IO: 'Британска територия в Индийския океан'
VG: 'Британски Вирджински острови'
BN: 'Бруней Даруссалам'
BF: 'Буркина Фасо'
BI: Бурунди
BT: Бутан
BG: България
VU: Вануату
VA: Ватикан
VE: Венецуела
VN: Виетнам
GA: Габон
GM: Гамбия
GH: Гана
GY: Гаяна
GP: Гваделупа
GT: Гватемала
GN: Гвинея
GW: Гвинея-Бисау
DE: Германия
GI: Гибралтар
GD: Гренада
GL: Гренландия
GE: Грузия
GU: Гуам
GG: Гърнзи
GR: Гърция
DK: Дания
DJ: Джибути
JE: Джърси
DM: Доминика
DO: 'Доминиканска република'
EG: Египет
EC: Еквадор
GQ: 'Екваториална Гвинея'
ER: Еритрея
SZ: Есватини
EE: Естония
ET: Етиопия
ZM: Замбия
EH: 'Западна Сахара'
ZW: Зимбабве
IL: Израел
TL: 'Източен Тимор'
IN: Индия
ID: Индонезия
IQ: Ирак
IR: Иран
IE: Ирландия
IS: Исландия
ES: Испания
IT: Италия
YE: Йемен
JO: Йордания
CV: 'Кабо Верде'
KZ: Казахстан
KY: 'Кайманови острови'
KH: Камбоджа
CM: Камерун
CA: Канада
BQ: 'Карибска Нидерландия'
QA: Катар
KE: Кения
CY: Кипър
KG: Киргизстан
KI: Кирибати
CN: Китай
CC: 'Кокосови острови (острови Кийлинг)'
CO: Колумбия
KM: 'Коморски острови'
CG: 'Конго (Бразавил)'
CD: 'Конго (Киншаса)'
CR: 'Коста Рика'
CI: 'Кот д’Ивоар'
CU: Куба
KW: Кувейт
CW: Кюрасао
LA: Лаос
LV: Латвия
LS: Лесото
LR: Либерия
LY: Либия
LB: Ливан
LT: Литва
LI: Лихтенщайн
LU: Люксембург
MR: Мавритания
MU: Мавриций
MG: Мадагаскар
YT: Майот
MO: 'Макао, САР на Китай'
MW: Малави
MY: Малайзия
MV: Малдиви
ML: Мали
MT: Малта
MA: Мароко
MQ: Мартиника
MH: 'Маршалови острови'
MX: Мексико
MM: 'Мианмар (Бирма)'
FM: Микронезия
MZ: Мозамбик
MD: Молдова
MC: Монако
MN: Монголия
MS: Монтсерат
NA: Намибия
NR: Науру
NP: Непал
NE: Нигер
NG: Нигерия
NL: Нидерландия
NI: Никарагуа
NU: Ниуе
NZ: 'Нова Зеландия'
NC: 'Нова Каледония'
'NO': Норвегия
AE: 'Обединени арабски емирства'
GB: 'Обединеното кралство'
AX: 'Оландски острови'
OM: Оман
BV: 'остров Буве'
IM: 'остров Ман'
NF: 'остров Норфолк'
CX: 'остров Рождество'
CK: 'острови Кук'
PN: 'Острови Питкерн'
TC: 'острови Търкс и Кайкос'
HM: 'острови Хърд и Макдоналд'
UM: 'Отдалечени острови на САЩ'
PK: Пакистан
PW: Палау
PS: 'Палестински територии'
PA: Панама
PG: 'Папуа-Нова Гвинея'
PY: Парагвай
PE: Перу
PL: Полша
PT: Португалия
PR: 'Пуерто Рико'
RE: Реюнион
RW: Руанда
RO: Румъния
RU: Русия
SV: Салвадор
WS: Самоа
SM: 'Сан Марино'
ST: 'Сао Томе и Принсипи'
SA: 'Саудитска Арабия'
SJ: 'Свалбард и Ян Майен'
SH: 'Света Елена'
KP: 'Северна Корея'
MK: 'Северна Македония'
MP: 'Северни Мариански острови'
VC: 'Сейнт Винсънт и Гренадини'
KN: 'Сейнт Китс и Невис'
LC: 'Сейнт Лусия'
SC: Сейшели
BL: 'Сен Бартелеми'
MF: 'Сен Мартен'
PM: 'Сен Пиер и Микелон'
SN: Сенегал
SL: 'Сиера Леоне'
SG: Сингапур
SX: 'Синт Мартен'
SY: Сирия
SK: Словакия
SI: Словения
SB: 'Соломонови острови'
SO: Сомалия
SD: Судан
SR: Суринам
US: 'Съединени щати'
RS: Сърбия
TJ: Таджикистан
TW: Тайван
TH: Тайланд
TZ: Танзания
TG: Того
TK: Токелау
TO: Тонга
TT: 'Тринидад и Тобаго'
TV: Тувалу
TN: Тунис
TM: Туркменистан
TR: Турция
UG: Уганда
UZ: Узбекистан
UA: Украйна
HU: Унгария
WF: 'Уолис и Футуна'
UY: Уругвай
FO: 'Фарьорски острови'
FJ: Фиджи
PH: Филипини
FI: Финландия
FK: 'Фолкландски острови'
FR: Франция
GF: 'Френска Гвиана'
PF: 'Френска Полинезия'
TF: 'Френски южни територии'
HT: Хаити
HN: Хондурас
HK: 'Хонконг, САР на Китай'
HR: Хърватия
CF: 'Централноафриканска република'
TD: Чад
ME: 'Черна гора'
CZ: Чехия
CL: Чили
CH: Швейцария
SE: Швеция
LK: 'Шри Ланка'
SS: 'Южен Судан'
ZA: 'Южна Африка'
GS: 'Южна Джорджия и Южни Сандвичеви острови'
KR: 'Южна Корея'
JM: Ямайка
JP: Япония
